# Horological crimes
`2024-07-05`
I have this old pocket watch that doesn't run any more. I recieved it as a gift a number of years back, and I have no idea how long it has been broken.

The brand is Halda (a swedish watch company that has existed since the 1880s), and it's marked with the number 17882, if that means anything.
It would be nice to know when it was made.

TODO front image

On a whim I decided to see if I could figure out what was wrong and attempt to fix it. How hard could that possibly be?

<img src="clock/opened_unmodified.jpg" alt="open pocket watch with many intricate gears visible">


## I am a professional
Only after halfway disassembling the clock did I decide to learn how these things are meant to work.
So I watched [one video](https://www.youtube.com/watch?v=d_pV8TGKfMc)

Turns out that the second gear (directly engaged with the escapement gear) is slipping, because the "top" (back relative to the clock face) bearing has been destroyed.
I can fix this.
I stripped a short length of cable-tie into a 0.5mm diameter wire, bent it into a hook, and filled the side of the bearing thats broken.
And to hold the wire in place, I used hot glue because I don't <del>respect the Art of Watchmaking</del> have anything better.

<img src="clock/wire_inserted.jpg" alt="a small wire is inserted into the broken gearing">
<img src="clock/wire_glued.jpg" alt="the wire is now covered in hot glue">


This seems to have worked pretty well as far as i can tell from winding up the clock and poking around. That gear is not moving sideways anymore and can rotate easily.

The clock still won't work though. When i wind it up, it just does nothing, if i try to get the oscillator going or poke at the escapement gear/mechanism, the most i get is a really fast release of all the stored energy, enough to make the second hand fall off. Suboptimal.

The escapement gear is *also* slipping, and it looks like the top end of the shaft is just *missing*. It's supposed to have a short 0.3mm diameter extrusion that goes into the bearing above.

TODO image of escapement gear

This is where I'm currently stuck, and most likely I'll abandon it forever. I don't have the means to make a new gear or the desire to buy one (not that I know where I could)

I tried to create a part that would hold the thicker(0.5mm) part of the gear, just below the bearing, but it's too tight against the rest of the parts. I'm sure that's possible with better tools but i'm out here using a cable tie wire as a drill and a plastic scrap instead of brass. It was fun but ultimately too difficult with no good tools.

<img src="clock/stupid_drill.jpg" alt="a small wire in a drill">
<img src="clock/plastic_doohickey_closeup.jpg" alt="a small wire in a drill">

maybe one day i will come back to this project and fix it, maybe not. It was fun anyway

[home](/)
