# projects
`2024-07-06`
Some older projects that were created before this blog

### Voxel engine in Godot 3 + Rust
start: `2022-04-19`
last update: `2022-05-05`
source: [github.com/CrispyPin/gd-voxel-rs](https://github.com/CrispyPin/gd-voxel-rs)

I made a voxel engine in rust to learn rust and godot-rust as well as explore voxel systems. It has (practically) infinite terrain generation, lets you place and remove voxels and supports transparent voxel types. The main point was to develop an optimised meshing algorithm.
<video src="/old-projects/voxel_media/demo.mp4" controls></video>
This one I actually wrote a post about [here](/old-projects/voxels)

### OVR Utils
start: `2021-05-14`
last update: `2022-05-08`
source: [github.com/CrispyPin/ovr-utils](https://github.com/CrispyPin/ovr-utils)

OVR Utils is a VR overlay application that has some useful tools for SteamVR.
I wanted an overlay that could tell me the time without having to open the steam dashboard, and to see the battery levels of my controllers easily, but couldn't find one for free that also had Linux support. So I decided to create my own, and also wrote down a long list of other useful tools. So far only a few of these have been implemented, such as the image overlay and the keyboard.

### Raymarched voxel rendering
start: `2021-04-18`
last update: `2021-04-29`
source: [github.com/CrispyPin/voxel-raymarcher](https://github.com/CrispyPin/voxel-raymarcher)

A raymarched voxel renderer made with a Godot shader.
<img src="/old-projects/raymarched-voxels.png" alt="">

### Game of Life wallpaper
start: `2021-03-21`
last update: `2022-02-22`
source: [github.com/CrispyPin/gol-wallpaper](https://github.com/CrispyPin/gol-wallpaper/)

This is hosted on github pages at [gol.crispypin.cc](https://gol.crispypin.cc/?cellsize=5&time=2&margin=0&populate=true)
<img src="/old-projects/gol.png" alt="screenshot of conways game of life">

### Fractals
start: `2020-03-04`
last update: `2020-05-19`
source: [github.com/CrispyPin/Webb-1-Projekt/](https://github.com/CrispyPin/Webb-1-Projekt/)

While I was learning web development and JavaScript I made a page with fractals.
It has now been moved [here](/old-projects/fractals)
<img src="/old-projects/fractal_tree.png" alt="">



back to [more recent stuff](/)
